| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - h -

- HandleChannels() : ClientHandlerInterface , ClientHandlerAdaptor
- HandleContext() : Connection
- HandledChannels() : ClientHandlerInterface , ClientHandlerAdaptor
- HandleIdentifierMap() : HandleIdentifierMap
- HandleOwnerMap() : HandleOwnerMap
- HandleOwners() : ChannelInterfaceGroupInterface
- HandleOwnersChanged() : ChannelInterfaceGroupInterface
- HandlerChannelFilter() : ClientHandlerInterface , ClientHandlerAdaptor
- HandleWith() : ChannelDispatchOperationInterface
- hasActor() : GroupMemberChangeDetails
- HasBeenOnline() : AccountInterface
- hasDebugMessage() : GroupMemberChangeDetails
- hasError() : GroupMemberChangeDetails
- hasMessage() : GroupMemberChangeDetails
- hasReason() : GroupMemberChangeDetails
- Hello() : DBusDaemonInterface
- HoldHandles() : ConnectionInterface
- HoldState() : MediaStreamHandlerInterface
- HoldStateChanged() : ChannelInterfaceHoldInterface